package com.qxgmat.dto.request;

public class ExaminationRestartDto {
    private Integer structId;

    public Integer getStructId() {
        return structId;
    }

    public void setStructId(Integer structId) {
        this.structId = structId;
    }
}
